var hudebniPrehravac = window.document.createElement('audio'),
  videoPrehravac,
  multimedialniPrehravac;

$(inicializujSkript);

function inicializujSkript() {
  videoPrehravac = $('video.prehravac-zobrazovaci-cast')[0];
  var $audioVideo = $([hudebniPrehravac, videoPrehravac]);
}